.u-section-1 .u-sheet-1 {
  min-height: 1195px;
}

.u-section-1 .u-image-1 {
  height: 911px;
  width: 1113px;
  margin: 54px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 70px -21px 54px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-1 .u-image-1 {
    height: 769px;
    width: 940px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -49px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-1 .u-image-1 {
    height: 589px;
    width: 720px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-image-1 {
    height: 327px;
    width: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2996px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 1px 50px 0 33px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: -111px 295px 0 22px;
}

.u-section-2 .u-text-3 {
  margin: 9px 50px 0 33px;
}

.u-section-2 .u-text-4 {
  margin: 9px 50px 0 44px;
}

.u-section-2 .u-text-5 {
  margin: 11px 50px 0 33px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  margin: 0 295px 0 22px;
}

.u-section-2 .u-text-7 {
  font-style: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 73px 0 0 22px;
}

.u-section-2 .u-text-8 {
  margin: -117px 51px 0 29px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 916px;
  height: 553px;
  margin: 42px auto 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  margin: 18px 33px 0 -11px;
}

.u-section-2 .u-image-2 {
  --radius: 10px;
  width: 916px;
  height: 550px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-10 {
  font-style: italic;
  margin: 10px 11px 0;
}

.u-section-2 .u-image-3 {
  --radius: 10px;
  width: 916px;
  height: 445px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-11 {
  font-style: italic;
  margin: 22px 22px 0 0;
}

.u-section-2 .u-image-4 {
  --radius: 10px;
  width: 938px;
  height: 418px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-12 {
  font-style: italic;
  margin: 22px 22px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 29px 50px 51px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 57px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 57px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2491px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: -25px;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 1759px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -1767px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 435px;
    margin-top: 38px;
  }

  .u-section-2 .u-image-2 {
    width: 720px;
    height: 432px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 720px;
    height: 383px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 7px;
  }

  .u-section-2 .u-image-4 {
    width: 720px;
    height: 383px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 783px;
  }

  .u-section-2 .u-text-13 {
    margin-bottom: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1781px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    margin-top: 31px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    margin-top: -122px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 1253px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -1214px;
  }

  .u-section-2 .u-image-1 {
    width: 400px;
    height: 242px;
  }

  .u-section-2 .u-image-2 {
    width: 400px;
    height: 240px;
  }

  .u-section-2 .u-image-3 {
    width: 400px;
    height: 194px;
  }

  .u-section-2 .u-image-4 {
    width: 400px;
    height: 178px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 812px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 7551px;
}

.u-section-3 .u-image-1 {
  --radius: 10px;
  width: 916px;
  height: 589px;
  margin: 9px auto 0 142px;
}

.u-section-3 .u-text-1 {
  font-style: italic;
  font-weight: 700;
  margin: 7px 22px 0 0;
}

.u-section-3 .u-image-2 {
  --radius: 10px;
  width: 916px;
  height: 550px;
  margin: 9px auto 0 142px;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 18px 11px 0;
}

.u-section-3 .u-image-3 {
  --radius: 10px;
  width: 916px;
  height: 547px;
  margin: 9px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 16px 22px 0 0;
}

.u-section-3 .u-image-4 {
  --radius: 10px;
  width: 916px;
  height: 583px;
  margin: 9px auto 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 18px 22px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 27px 53px 0 33px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  font-style: normal;
  margin: 40px 0 0 22px;
}

.u-section-3 .u-text-7 {
  margin: 22px 64px 0 33px;
}

.u-section-3 .u-text-8 {
  margin: 10px 231px 0 53px;
}

.u-section-3 .u-text-9 {
  margin: 16px 73px 0 33px;
}

.u-section-3 .u-image-5 {
  width: 906px;
  height: 735px;
  margin: 24px auto 0 127px;
}

.u-section-3 .u-text-10 {
  font-style: italic;
  margin: 18px 22px 0 0;
}

.u-section-3 .u-text-11 {
  font-style: normal;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 5px 0 0 22px;
}

.u-section-3 .u-text-12 {
  margin: 13px 0 0 22px;
}

.u-section-3 .u-text-13 {
  margin: 12px 53px 0;
}

.u-section-3 .u-text-14 {
  margin: 22px 54px 0 32px;
}

.u-section-3 .u-text-15 {
  font-style: normal;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 28px 0 0 22px;
}

.u-section-3 .u-text-16 {
  margin: 22px 52px 0 32px;
}

.u-section-3 .u-image-6 {
  width: 971px;
  height: 655px;
  margin: 42px auto 0;
}

.u-section-3 .u-text-17 {
  font-style: italic;
  margin: 20px 22px 0;
}

.u-section-3 .u-image-7 {
  width: 971px;
  height: 655px;
  margin: 33px auto 0;
}

.u-section-3 .u-text-18 {
  font-style: italic;
  margin: 12px 22px 0;
}

.u-section-3 .u-text-19 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 20px 22px 0;
}

.u-section-3 .u-text-20 {
  margin: 20px 0 0 44px;
}

.u-section-3 .u-text-21 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 44px 22px 0;
}

.u-section-3 .u-text-22 {
  margin: 33px 54px 0 44px;
}

.u-section-3 .u-text-23 {
  font-size: 1.5rem;
  font-weight: 700;
  font-style: normal;
  margin: 22px 33px 0;
}

.u-section-3 .u-text-24 {
  margin: 20px 22px 0 44px;
}

.u-section-3 .u-text-25 {
  font-size: 1.5rem;
  font-weight: 700;
  font-style: normal;
  margin: 26px 33px 0;
}

.u-section-3 .u-text-26 {
  margin: 23px 55px 0 44px;
}

.u-section-3 .u-image-8 {
  width: 833px;
  height: 716px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-27 {
  font-style: italic;
  margin: 21px 22px 0 44px;
}

.u-section-3 .u-text-28 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 32px 22px 0 44px;
}

.u-section-3 .u-text-29 {
  margin: 18px 22px 0 44px;
}

.u-section-3 .u-text-30 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 35px 22px 0 44px;
}

.u-section-3 .u-text-31 {
  margin: 22px 64px 0 48px;
}

.u-section-3 .u-text-32 {
  font-size: 1.875rem;
  margin: 48px 53px 0 13px;
}

.u-section-3 .u-text-33 {
  margin: 26px 52px 19px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 7509px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 24px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-left: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 24px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    margin-left: 34px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-15 {
    margin-left: 0;
  }

  .u-section-3 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-6 {
    width: 940px;
    height: 634px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-7 {
    width: 940px;
    height: 634px;
  }

  .u-section-3 .u-text-18 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-20 {
    margin-left: 0;
  }

  .u-section-3 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-22 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-23 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-24 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-26 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-27 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-28 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-29 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-30 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-31 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-32 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-33 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 6315px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 463px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 720px;
    height: 432px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    width: 720px;
    height: 383px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    width: 720px;
    height: 383px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    width: 720px;
    height: 584px;
    margin-left: 0;
  }

  .u-section-3 .u-image-6 {
    width: 720px;
    height: 486px;
  }

  .u-section-3 .u-image-7 {
    width: 720px;
    height: 486px;
  }

  .u-section-3 .u-image-8 {
    width: 720px;
    height: 619px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4716px;
  }

  .u-section-3 .u-image-1 {
    width: 400px;
    height: 257px;
  }

  .u-section-3 .u-image-2 {
    width: 400px;
    height: 240px;
  }

  .u-section-3 .u-image-3 {
    width: 400px;
    height: 239px;
  }

  .u-section-3 .u-image-4 {
    width: 400px;
    height: 254px;
  }

  .u-section-3 .u-image-5 {
    width: 400px;
    height: 324px;
  }

  .u-section-3 .u-image-6 {
    width: 400px;
    height: 270px;
  }

  .u-section-3 .u-image-7 {
    width: 400px;
    height: 270px;
  }

  .u-section-3 .u-text-19 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-21 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-8 {
    width: 400px;
    height: 344px;
  }

  .u-section-3 .u-text-32 {
    font-size: 1.5rem;
  }
}